Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 05:43:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Complain#2083376
Order#6268525839
Date of order 29 jan

 I have ordered back in Jan 2021 to collect my ordered items from Riyadh Gallery mall branch. I did not get any delivery notification message till date. 
In February mid I went to Riaydh Gallery mall and inquired about my order but they were having no clue. I made a ticket on the same date but till today neither I receive any update on my order nor I receive any update on my raised ticket. 

Please update as soon as possible to receive my ordered goods or return my paid money

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2325265